body{ margin: 0px; padding: 0px; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF; min-width:100%; }
img{border:0px solid white;vertical-align:middle;max-width:100%;}a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:active{text-decoration:none;}
a:text{text-decoration:none;}
a:link,a:visited{color :#FF0084;text-decoration :bold;}
a:link,a:active{color :#FF0084;text-decoration :none;}
a:hover, a:focus {color : red; font-width:bold;text-shadow:0 0 5px #00076e;}
a:hover{background:transparent url(http://lovesk.xtgem.com/bdmaster/hover.gif);}a:hover{cursor:url(http://ani.cursors-4u.net/cursors/cur-11/cur1089.cur),progress!
important;}.phdr, .menu a:link{color:white;}
input[type='submit'],input[type='button']{background-color: #FF0084; color: #FFFFFF;border: 1px solid; padding-top: 4px; padding-bottom: 4px; padding-left: 10px; padding-
right: 10px; }
input,select {border: 1px #ff0080 solid; color: #000; font-weight: ; background-color: #FFFAFA; padding: 4px; margin:2px; border-radius:4px;}
input:hover, input:focus, textarea:focus,textarea:hover{ -moz-box-shadow: 0 0 10px #6699ff; -webkit-box-shadow: 0 0 10px #6699ff; box-shadow: 0px 0px 10px #6699ff;}
textarea {color: #7a7a7a; background: #fbfbfb; width: 85%; height: 50px; margin: 1px; padding: 4px; font-family: Arial; font-size: 12px; font-weight: bold; border: 1px solid
#ff0084; border-radius:4px;}
img { border-style : none; vertical-align: middle; max-width: 100%; }
body {margin:0px;padding:0px;}

body:after { content:"KJpargi.Wapka.Mobi"; background: #282828; padding: 6px;
display: block; color: #ff0084; font-weight: bold; position:relative; text-shadow: 0px 1px #2f4f4f;text-align:center;border-top:#111 1px solid;}
 
.menu, .phdr {background:#FF0084; padding: 5px 4px 4px 4px; display: block; color: #ffffff; text-shadow: #222 1px 1px 1px; position: relative; border: 4px 4px 4px 4px;}
.menu a , .phdr a {color: #FFFFFF;}
.menu a:link, .menu a:visited {color: #FFFFFF; font-weight: bold: padding-right: 3px; padding-left: 3px;}
.in, .mainblok {border: 1px solid #FF0084; padding: 0px; margin-left:1px; margin-right:1px; margin-top:1px; margin-bottom:0px; }

.list { background-color:#fff; padding: 4px; border-bottom: 1px solid #FF0084; display: block}
.list1 { background-color:#fff; padding: 4px; border-bottom: 1px dotted #FF0084; display: block}
.error, .code, .note { word-wrap: break-word; }
.error {padding: 8px 5px 5px 8px; color: #b94a48;background-color: #f2dede; border-color: #eed3d7; repeat-x top; }
.list2 { padding: 5px 5px 5px 5px; background: #f4f4f4; border-top: 1px solid #f2dede; border-bottom: 1px solid #f2dede; }

.ads {border:1px solid #FF0084; padding:2px;margin-top:1px; margin-left:2px; margin-right:2px;}
.ads a:link, .ads a:visited { color : red; text-decoration : none; target-new: tab ! important;}
.ads a {target-new: tab ! important;}.ad img {vertical-align: middle; padding-right: 4px; max-width: 100%;}
.ads a:hover, .ads a:focus {color : #000000; }

.lines {border-top: 1px solid #f2dede;}
.lined {border-top: 1px dotted #f2dede;}

.logo {background: #FF0084 ; padding: 4px 4px 4px 4px; display: block; color: #ffffff; text-shadow: #222 0px 1px 1px; position:
relative; border: 1px 1px 1px 1px; }
.logo a {color: #FFFFFF;}
.logo a:link, logo a:visited {color: #FFFFFF; font-weight: bold: padding-right: 0px; padding-left: 0px; }

 .tr {border-left:1px solid #444; border-right:1px solid #222; background: #333; padding: 4px; color: white;text-shadow: 1px 1px 1px #000;}
.tr:hover, .tr:focus {font-size: normal; text-decoration: underline;}

.footer {background: #333 none repeat scroll 0 0; border-top: 5px solid #FF0085; color: #ccc; margin-right: -1px; padding: 6px;}
.footer a {color: #eee;}
.mtb{border-top: 1px solid #111}
.mtt{border-bottom: 1px solid #666;padding: 6px; color: #ff0081;}
.mttt {text-align:center; } p {padding:0px;margin:0px}

.s1 { padding: 4px 5px 5px 8px; background: #fdfdfd ; border-bottom: 1px solid #ddd; }

.topmenu {background-color: #dadde0; font-size: x-small; padding: 2px 4px 3px 4px; margin-bottom: 0px; border-bottom: 0px solid #a8b1bb; border-right: 1px solid #e1e4e8; border-left: 1px solid #e1e4e8; }

.paging2 { background: #e7e7e7; padding: 4px; margin: 0px; font-size: 0px; position: relative;}
.paging2 a {font-weight:normal; color: #ff0084; display: inline-block; background: #fff; border: 1px solid #ccc; margin: 1px; padding: 3px 5px; font-size: 15px; text-decoration: ; }
.paging2 b, .paging a:hover {text-shadow:0 1px 0 #000;color: white; display: inline-block; background: #FF0084;border:1px solid #ccc;margin: 2px; padding: 3px 5px; font-size: 14px;font-weight:normal}

.T3 { border-bottom: 1px solid #cccccc; overflow: hidden; height: 130px; background-color:#666; background-image: url(""); background-repeat: no repeat; background-position: center; }


.frame {padding:2px; border: 1px solid #AD3B78 ; background-color: #fff;}
.spaging a{background: #FFFFFF;border: 1px #FFFFFF, 0);margin: 2px;padding: 2px 4px;font-size: 14px;}
.spaging a:hover{color: ; background: rgb(248, 140, 0); border: 4px solid rgb(151, 199, 0); margin: 2px;padding: 2px 4px;font-size: 14px;}
.spaging {background-color: #dadde0; padding: 8px; margin: 0px; font-size: 0px; position: relative; border-top: 3px solid #990099 }
.f2, .fd, .fw { padding: 4px 5px 5px 8px; background: #fdfdfd ; border-bottom: 1px solid #ccc; }

.chat-up {background-color: #fff; border: 1px solid #ff0089; line-height: 1.3em; margin: 4px; padding: 5px; position: relative; text-align: left; border-radius: 4px;}
.chat-up:after, .chat-up:before {bottom: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }


.chatt-up {background-color: #f2f6f8; border: 1px solid #ff0089; line-height: 1.3em; margin: 4px; padding: 5px; position: relative; text-align: left; border-radius: 4px;} .chatt-up:after, .chatt-up:before {bottom: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
.chatt-up:after {border-color: transparent transparent #f2f6f8 transparent; border-style: solid; border-width: 10px; height: 0; width: 0; position: absolute; top: -19px; left: 10px; }
.chatt-up:before {border-color: transparent transparent #ff0084 transparent; border-style: solid; border-width: 10px; height: 0; width: 0; position: absolute; top: -21px; left: 10px;}
.menu, .phdr, .ads, .f2, .in, .mainblok {display:block; overflow: hidden;}